@charset "UTF-8";

/* ======================================== */
/* AIF 게시판 목록 */
/* ======================================== */

/* 일반 리스트 게시판 - bn-list-common */
.bn-list-common-aif table{width:100%;border-spacing:0;table-layout:fixed;border-top:3px solid var(--color22);}
.bn-list-common-aif table th{padding:1.6rem 1rem;border-bottom:1px solid var(--black20);background:var(--color26);font-size:1.4rem;line-height:2.1rem;font-weight:var(--font-weight-bold);color:var(--color01);}
.bn-list-common-aif table td{position:relative;padding:1.98rem 1rem;border-bottom:1px solid var(--black20);text-align:center;font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.bn-list-common-aif table td.b-td-left{text-align:left !important;}
/*
.bn-list-common-aif .b-top-box .b-notice{display:inline-block;vertical-align:middle;}
.bn-list-common-aif .b-top-box .b-title-box{padding:0 0 0 35px;background: url("data:image/svg+xml,%3Csvg width='26' height='29' viewBox='0 0 26 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d_101_3135)'%3E%3Cpath d='M17.5001 15.9064C17.9566 14.9966 18.2501 13.9935 18.2501 12.9064C18.2501 11.8044 17.9688 10.8252 17.5001 9.90644M19.7501 18.1564C20.6632 16.5627 21.2501 15.1564 21.2501 12.9064C21.2501 10.6564 20.6876 9.26425 19.7501 7.65644M8.38991 9.90644H5.12506C5.0256 9.90644 4.93022 9.94595 4.8599 10.0163C4.78957 10.0866 4.75006 10.182 4.75006 10.2814V15.5314C4.75006 15.6309 4.78957 15.7263 4.8599 15.7966C4.93022 15.8669 5.0256 15.9064 5.12506 15.9064H8.38991C8.56325 15.9065 8.7312 15.9667 8.86522 16.0766L13.1529 19.5922C13.2088 19.6333 13.275 19.6581 13.3442 19.6639C13.4134 19.6696 13.4828 19.656 13.5447 19.6246C13.6066 19.5932 13.6585 19.5452 13.6948 19.4861C13.7311 19.4269 13.7502 19.3588 13.7501 19.2894V6.52347C13.75 6.45414 13.7308 6.38618 13.6944 6.32714C13.6581 6.2681 13.6061 6.22029 13.5442 6.18901C13.4824 6.15774 13.413 6.14422 13.344 6.14997C13.2749 6.15573 13.2087 6.18052 13.1529 6.22159L8.86522 9.73722C8.73108 9.84682 8.56313 9.90661 8.38991 9.90644Z' stroke='%2337424D' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='svg-elem-1'%3E%3C/path%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_d_101_3135' x='-2.99994' y='0.904785' width='32' height='32' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'%3E%3C/feFlood%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'%3E%3C/feColorMatrix%3E%3CfeOffset dy='4'%3E%3C/feOffset%3E%3CfeGaussianBlur stdDeviation='2'%3E%3C/feGaussianBlur%3E%3CfeComposite in2='hardAlpha' operator='out'%3E%3C/feComposite%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0'%3E%3C/feColorMatrix%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_101_3135'%3E%3C/feBlend%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_101_3135' result='shape'%3E%3C/feBlend%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E") no-repeat 0 -1px/25px;}
*/
.bn-list-common-aif .b-title-box{display:inline-flex;align-items:center;gap:0 1.6rem;max-width:100%;}
@media screen and (min-width: 769px) {
	.bn-list-common-aif .b-title-box a{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}	
	.bn-list-common-aif .b-title-box a :is(p, .b-label){display:none;}
	.bn-list-common-aif .b-title-box a .b-title{font-size:1.6rem;line-height:2.4rem;}
}
.bn-list-common-aif .b-title-box .b-cate{display:inline-block;padding:0 1.2rem 0 0;font-weight:var(--font-weight-medium);color:var(--color02);}
.bn-list-common-aif .b-title-box .b-label{display:inline-flex;justify-content:center;align-items:center;flex-shrink:0;padding:2px 6px;border-radius:2px;background:var(--color23);font-size:1.1rem;line-height:1.65rem;font-weight:var(--font-weight-bold);color:var(--white100);}
.bn-list-common-aif .b-title-box .b-label.important{background:var(--color02);}
.bn-list-common-aif .b-title-box .b-label.attach{padding:0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-file03@2x.png) no-repeat center center/100%;}
.bn-list-common-aif .b-title-box .b-label.attach > span{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow: hidden;}
.bn-list-common-aif .b-title-box .b-etc-box{display:inline-flex;align-items:center;gap:1.2rem;}
.bn-list-common-aif .b-title-box .b-etc-box:empty{display:none;padding:0;}
/*.bn-list-common-aif .b-title-box .b-new{display:inline-flex;padding:1px 6px;border:1px solid var(--color02);border-radius:2px;font-weight:var(--font-weight-bold);font-size:1.1rem;line-height:1.7rem;color:var(--color02);}*/
.bn-list-common-aif .b-title-box .b-new{display:inline-flex;align-items:center;justify-content:center;border-radius:4px;border:0;padding:0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-new01@2x.png) no-repeat center center/100%;}
.bn-list-common-aif .b-title-box .b-new span{position: absolute;width: 0;height: 0;text-indent: -9999999px;overflow: hidden;}
.bn-list-common-aif .b-title-box .b-main{display:inline-block;position:relative;padding:3px 0 4px;width:20px;height:20px;background:var(--color01);font-size:1.3rem;font-weight:500;color:#fff;text-align:center;line-height:1;box-sizing:border-box;vertical-align:middle;}
.bn-list-common-aif .b-title-box .b-lock{display:inline-flex;align-items:center;width:20px;height:20px;background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iNTAiIGhlaWdodD0iNTAiCnZpZXdCb3g9IjAgMCA1MCA1MCIKc3R5bGU9IiBmaWxsOiMwMDAwMDA7Ij48cGF0aCBkPSJNIDI1IDMgQyAxOC4zNjMyODEgMyAxMyA4LjM2MzI4MSAxMyAxNSBMIDEzIDIwIEwgOSAyMCBDIDcuMzU1NDY5IDIwIDYgMjEuMzU1NDY5IDYgMjMgTCA2IDQ3IEMgNiA0OC42NDQ1MzEgNy4zNTU0NjkgNTAgOSA1MCBMIDQxIDUwIEMgNDIuNjQ0NTMxIDUwIDQ0IDQ4LjY0NDUzMSA0NCA0NyBMIDQ0IDIzIEMgNDQgMjEuMzU1NDY5IDQyLjY0NDUzMSAyMCA0MSAyMCBMIDM3IDIwIEwgMzcgMTUgQyAzNyA4LjM2MzI4MSAzMS42MzY3MTkgMyAyNSAzIFogTSAyNSA1IEMgMzAuNTY2NDA2IDUgMzUgOS40MzM1OTQgMzUgMTUgTCAzNSAyMCBMIDE1IDIwIEwgMTUgMTUgQyAxNSA5LjQzMzU5NCAxOS40MzM1OTQgNSAyNSA1IFogTSA5IDIyIEwgNDEgMjIgQyA0MS41NTQ2ODggMjIgNDIgMjIuNDQ1MzEzIDQyIDIzIEwgNDIgNDcgQyA0MiA0Ny41NTQ2ODggNDEuNTU0Njg4IDQ4IDQxIDQ4IEwgOSA0OCBDIDguNDQ1MzEzIDQ4IDggNDcuNTU0Njg4IDggNDcgTCA4IDIzIEMgOCAyMi40NDUzMTMgOC40NDUzMTMgMjIgOSAyMiBaIE0gMjUgMzAgQyAyMy4zMDA3ODEgMzAgMjIgMzEuMzAwNzgxIDIyIDMzIEMgMjIgMzMuODk4NDM4IDIyLjM5ODQzOCAzNC42ODc1IDIzIDM1LjE4NzUgTCAyMyAzOCBDIDIzIDM5LjEwMTU2MyAyMy44OTg0MzggNDAgMjUgNDAgQyAyNi4xMDE1NjMgNDAgMjcgMzkuMTAxNTYzIDI3IDM4IEwgMjcgMzUuMTg3NSBDIDI3LjYwMTU2MyAzNC42ODc1IDI4IDMzLjg5ODQzOCAyOCAzMyBDIDI4IDMxLjMwMDc4MSAyNi42OTkyMTkgMzAgMjUgMzAgWiI+PC9wYXRoPjwvc3ZnPg==') 50% 50% no-repeat;;background-size:100%;text-indent:-99999px;}
.bn-list-common-aif .b-file-box{margin:0 auto;width:16px;height:17px;background:url(../img/board/ico-file.png) no-repeat 0 0;}
.bn-list-common-aif .b-title-box .b-m-con{display:none;}
.bn-list-common-aif .b-reply-box .b-title-box:before{content:'↳';display:inline-block;font-size:2.0rem;}

.bn-list-common-aif .b-title-box .b-my-cate{display:none;padding:1px 6px;border:1px solid var(--black20);border-radius:4px;font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color01);line-height:1.8rem;box-sizing:borer-box;}
.bn-list-common-aif .b-cate-box span{display:inline-block;padding:1px 6px;border:1px solid var(--black20);border-radius:4px;font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color01);line-height:1.8rem;box-sizing:borer-box;}
.bn-list-common-aif .b-status-box span{display:inline-block;padding:2px 6px;min-width:7rem;border-radius:4px;background-color:var(--color02);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--white100);line-height:1.8rem;box-sizing:borer-box;}
.bn-list-common-aif .b-status-box.completed span{background-color:var(--color02);}
.bn-list-common-aif .b-status-box.waiting span{background-color:var(--color07);}

/* 일반 리스트 게시판(div) - bn-list-common-lab-aif */
.bn-list-common-lab-aif .bn-list-common-box {border-top:3px solid var(--color22);}
.bn-list-common-lab-aif .bn-list-common-box > ul > li {position:relative;border-bottom:1px solid var(--color07);box-sizing:border-box;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li a{display:block;padding:2.8rem 2rem 3.8rem;box-sizing:border-box;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-keyword-box {display:flex;flex-wrap:wrap;align-items:center;gap:4px;padding:0 0 1rem;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-keyword-box span {padding:1px 1.4rem;border:1px solid var(--black20);border-radius:2rem;font-size:1.2rem;line-height:1.7rem;color:var(--color01);}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-cate-box ul{display:flex;flex-wrap:wrap;align-items:center;gap:4px;padding:0 0 1.6rem;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-cate-box ul li{padding:3px 1rem;border:1px solid var(--black20);border-radius:2rem;font-size:1.4rem;line-height:2rem;color:var(--color01);}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-title-box{display:flex;flex-wrap:wrap;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-title-box .b-title {font-weight:var(--font-weight-semibold);font-size:2rem;line-height:3rem;color:var(--color01);}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-title-box .b-desc {display: -webkit-box;padding:8px 0 0;width:100%;font-weight:var(--font-weight-light);font-size:1.6rem;line-height:2.4rem;color:var(--color09);-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;overflow:hidden;word-wrap:break-word;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-etc-box{padding:4px 0 1rem;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-etc-box ul{display:flex;flex-wrap:wrap;align-items:center;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-etc-box ul li{display:flex;align-items:center;font-size:1.3rem;line-height:1.8rem;color:var(--color09);}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-etc-box ul li:after{content:'';display:inline-flex;margin:0 1.2rem;width:1px;height:1.3rem;background:var(--color09);}
.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-etc-box ul li:last-of-type:after{display:none;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li.b-no-post{padding:5rem 1.6rem;text-align:center;}
.bn-list-common-lab-aif .bn-list-common-box > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}

/* thumb 카드형 */
.bn-list-thumb-card-aif > ul {display:flex;flex-wrap:wrap;gap:2rem 1.7rem;border-top:none;}
.bn-list-thumb-card-aif > ul > li {position:relative;width:calc(25% - 1.3rem);box-sizing:border-box;}
.bn-list-thumb-card-aif > ul > li > a{display:block;border:1px solid var(--color24);border-radius:1.6rem;height:100%;overflow:hidden;box-sizing:border-box;transition:all 0.3s;}
.bn-list-thumb-card-aif .b-box01 {margin:0;width:100%;}
.bn-list-thumb-card-aif .b-box01 .b-img-box{display:block;border-radius:1.6rem 1.6rem 0 0;aspect-ratio:235/200;overflow:hidden;}
.bn-list-thumb-card-aif .b-box02 {padding:1.9rem 1.5rem;}
.bn-list-thumb-card-aif .b-cate-box{padding:0 0 8px;}
.bn-list-thumb-card-aif .b-cate-box ul{display:flex;flex-wrap:wrap;align-items:center;gap:4px;}
.bn-list-thumb-card-aif .b-cate-box ul li{padding:1px 1.4rem;border:1px solid var(--black20);border-radius:2rem;font-size:1.2rem;line-height:1.7rem;color:var(--color01);}
.bn-list-thumb-card-aif .b-title-box{display:flex;flex-direction:row-reverse;align-items:flex-start;gap:1.2rem;}
.bn-list-thumb-card-aif .b-title-box .b-new{display:inline-flex;align-items:center;justify-content:center;flex-shrink:0;margin:4px 0 0;border-radius:4px;border:0;padding:0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-new01@2x.png) no-repeat center center/100%;text-align:center;}
.bn-list-thumb-card-aif .b-title-box .b-new span{position: absolute;width: 0;height: 0;text-indent: -9999999px;overflow: hidden;}
.bn-list-thumb-card-aif .b-title {display:-webkit-box;width:100%;font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.7rem;color:var(--color01);overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.bn-list-thumb-card-aif .b-etc-box{padding:1.8rem 0 0;}
.bn-list-thumb-card-aif .b-etc-box ul{display:flex;flex-wrap:wrap;align-items:center;}
.bn-list-thumb-card-aif .b-etc-box ul li{display:flex;align-items:center;font-size:1.2rem;line-height:1.7rem;color:var(--color04);}
.bn-list-thumb-card-aif .b-etc-box ul li:after{content:'';display:inline-flex;margin:0 1.2rem;width:1px;height:1.3rem;background:var(--color04);}
.bn-list-thumb-card-aif .b-etc-box ul li:last-of-type:after{display:none;}
.bn-list-thumb-card-aif > ul > li.b-no-post{padding:5rem 1.6rem;width:100%;text-align:center;}
.bn-list-thumb-card-aif > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}

/* thumb 카드 다운로드 버튼형 */
.bn-list-thumb-card-down-aif .article-chk{top:5px;}
.bn-list-thumb-card-down-aif > ul {display:flex;flex-wrap:wrap;gap:4rem 2.6rem;border-top:3px solid var(--color22);padding:2rem 0 0;}
.bn-list-thumb-card-down-aif > ul > li {position:relative;width:calc(25% - 1.95rem);box-sizing:border-box;}
.bn-list-thumb-card-down-aif > ul > li > a{display:block;overflow:hidden;box-sizing:border-box;transition:all 0.3s;}
.bn-list-thumb-card-down-aif .b-box01 {margin:0;width:100%;}
.bn-list-thumb-card-down-aif .b-box01 .b-img-box{display:block;border-radius:1.2rem;border:1px solid var(--color24);aspect-ratio:230/295;box-sizing:border-box;overflow:hidden;}
.bn-list-thumb-card-down-aif .b-box02 {padding:1.6rem 0 0 ;}
.bn-list-thumb-card-down-aif .b-title {display:-webkit-box;height:5.2rem;font-weight:var(--font-weight-semibold);font-size:2.2rem;line-height:2.6rem;color:var(--color01);overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.bn-list-thumb-card-down-aif .b-box03{padding:1.6rem 0 0;}
.bn-list-thumb-card-down-aif .b-box03 > ul{display:flex;flex-wrap:wrap;align-items:center;gap:8px;}
.bn-list-thumb-card-down-aif .b-box03 > ul li{display:flex;align-items:center;font-size:1.2rem;line-height:1.7rem;color:var(--color04);}
.bn-list-thumb-card-down-aif .b-box03 > ul li a{display:inline-flex;align-items:center;gap:1rem;padding:7px 1.4rem;border-radius:1rem;background:var(--color24);font-weight:var(--font-weight-medium);font-size:1.3rem;line-height:1.8rem;color:var(--color01);}
.bn-list-thumb-card-down-aif .b-box03 > ul li a.down:after{content:'';display:inline-flex;width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-down01@2x.png) no-repeat center center/100%;}
.bn-list-thumb-card-down-aif .b-box03 > ul li a.link:after{content:'';display:inline-flex;width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-lnk01@2x.png) no-repeat center center/100%;}
.bn-list-thumb-card-down-aif > ul > li.b-no-post{padding:5rem 1.6rem;width:100%;text-align:center;}
.bn-list-thumb-card-down-aif > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}

/* thumb event 카드형 */
.bn-list-thumb-event-aif .article-chk{top:5px;}
.bn-list-thumb-event-aif > ul {display:flex;flex-wrap:wrap;gap:6rem 2rem;border-top:3px solid var(--color22);padding:4rem 0 0;}
.bn-list-thumb-event-aif > ul > li {position:relative;width:calc(25% - 1.5rem);box-sizing:border-box;}
.bn-list-thumb-event-aif > ul > li > a{display:block;border:1px solid var(--color24);border-radius:1.6rem;height:100%;overflow:hidden;box-sizing:border-box;transition:all 0.3s;}

.bn-list-thumb-event-aif .b-box01{position:relative;margin:0;width:100%;}
.bn-list-thumb-event-aif .b-box01 .b-status{position:absolute;top:2rem;right:1.7rem;padding:3px 0;border:1px solid var(--color12);border-radius:4px;min-width:4.8rem;height:2.4rem;background:var(--white100);font-weight:var(--font-weight-semibold);font-size:1.3rem;line-height:1.8rem;color:var(--color12);text-align:center;box-sizing:border-box;}
.bn-list-thumb-event-aif .b-box01 .b-status.ongoing{border-color:var(--color02);background:var(--color02);color:var(--white100);}
.bn-list-thumb-event-aif .b-box01 .b-img-box{display:block;border-radius:1.6rem 1.6rem 0 0;aspect-ratio:305/260;overflow:hidden;}
.bn-list-thumb-event-aif .b-box02 {padding:1.9rem 1.5rem;}
.bn-list-thumb-event-aif .b-title-box{display:flex;flex-direction:row-reverse;align-items:flex-start;gap:1.2rem;}
.bn-list-thumb-event-aif .b-title-box .b-new{display:inline-flex;align-items:center;justify-content:center;flex-shrink:0;margin:4px 0 0;border-radius:4px;border:0;padding:0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-new01@2x.png) no-repeat center center/100%;text-align:center;}
.bn-list-thumb-event-aif .b-title-box .b-new span{position: absolute;width: 0;height: 0;text-indent: -9999999px;overflow: hidden;}
.bn-list-thumb-event-aif .b-title {display:-webkit-box;font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.7rem;color:var(--color01);overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;word-break:break-all;}
.bn-list-thumb-event-aif .b-etc-box{padding:2.2rem 0 0;}
.bn-list-thumb-event-aif .b-etc-box ul li{display:flex;align-items:center;gap:6px;padding:0 0 6px;font-size:1.4rem;line-height:1.7rem;color:var(--color04);}
.bn-list-thumb-event-aif .b-etc-box ul li:last-of-type{padding:0;}
.bn-list-thumb-event-aif .b-etc-box ul li.b-date:before {content:'';display:inline-flex;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-cal02@2x.png) no-repeat center center/100%;}
.bn-list-thumb-event-aif .b-etc-box ul li.b-hit:before {content:'';display:inline-flex;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-view01@2x.png) no-repeat center center/100%;}
.bn-list-thumb-event-aif > ul > li.b-no-post{padding:5rem 1.6rem;width:100%;text-align:center;}
.bn-list-thumb-event-aif > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}

/* 인물 */
.bn-list-person-aif > ul {display:flex;flex-wrap:wrap;gap:8rem 2.2rem;border-top:none;}
.bn-list-person-aif > ul > li {position:relative;width:calc(20% - 1.76rem);box-sizing:border-box;}
.bn-list-person-aif > ul > li > .b-card-inner{display:block;border:1px solid var(--color24);border-radius:1.6rem;height:100%;overflow:hidden;box-sizing:border-box;transition:all 0.3s;}
.bn-list-person-aif .b-box01 {margin:0;width:100%;}
.bn-list-person-aif .b-box01 .b-img-box{display:block;border-radius:1.6rem 1.6rem 0 0;aspect-ratio:238/250;overflow:hidden;}
.bn-list-person-aif .b-box02 {padding:2rem;}
.bn-list-person-aif .b-cate-box{padding:0 0 8px;}
.bn-list-person-aif .b-cate-box ul{display:flex;flex-wrap:wrap;align-items:center;gap:4px;}
.bn-list-person-aif .b-cate-box ul li{padding:2px 1rem;border-radius:4px;background:var(--color31);font-size:1.3rem;line-height:1.8rem;color:var(--white100);}
.bn-list-person-aif .b-name {font-weight:var(--font-weight-semibold);font-size:2.2rem;line-height:3.3rem;color:var(--color01);}
.bn-list-person-aif .b-etc-box{padding:2rem 0 0;}
.bn-list-person-aif .b-etc-box ul{display:flex;flex-direction:column;gap:6px;}
.bn-list-person-aif .b-etc-box ul li{display:flex;font-size:1.4rem;line-height:2rem;color:var(--color09);}
.bn-list-person-aif .b-etc-box ul li:before{display:inline-flex;flex-shrink:0;margin:0 8px 0 0;width:2rem;height:2rem;}
.bn-list-person-aif .b-etc-box ul li.b-major{font-weight:var(--font-weight-semibold);font-size:1.6rem;line-height:2.2rem;}
.bn-list-person-aif .b-etc-box ul li.b-tel:before{content:'';background:url(/_res/postech-aif/_share/img/board-aif/ico-tel01@2x.png) no-repeat center center/100%;}
.bn-list-person-aif .b-etc-box ul li.b-email:before{content:'';background:url(/_res/postech-aif/_share/img/board-aif/ico-mail02@2x.png) no-repeat center center/100%;}
.bn-list-person-aif .b-etc-box ul li.b-major:before{content:'';background:url(/_res/postech-aif/_share/img/board-aif/ico-major01@2x.png) no-repeat center center/100%;}
.bn-list-person-aif .b-etc-box ul li.b-home a {display: inline-block;    max-width: 100%;              white-space: nowrap;          overflow: hidden;  text-overflow: ellipsis;  }
.bn-list-person-aif .b-etc-box ul li.b-home:before{content:'';background:url(/_res/postech-aif/_share/img/board-aif/ico-home01@2x.png) no-repeat center center/100%;}
.bn-list-person-aif > ul > li.b-no-post{padding:2rem 0;width:100%;text-align:center;}
.bn-list-person-aif > ul > li.b-no-post span{font-size:1.5rem;line-height:2.3rem;color:var(--color09);}


/* thumb 한줄 리스트형 */
.bn-list-thumb-aif > ul{border-top:3px solid var(--color22);}
.bn-list-thumb-aif > ul > li > a{display:flex;flex-direction:row-reverse;position:relative;gap:8rem;padding:2rem 0;width:100%;border-bottom:1px solid var(--black20);box-sizing:border-box;}
.bn-list-thumb-aif .b-box01{flex-shrink:0;width:32.8rem;}
.bn-list-thumb-aif .b-box01 .b-num-box{display:none;}
.bn-list-thumb-aif .b-box01 .b-img-box{display:block;border:1px solid var(--color24);border-radius:1.6rem;width:100%;height:100%;max-height:20rem;transition:all .2s;overflow:hidden;box-sizing:border-box;}
.bn-list-thumb-aif .b-box02{padding:1.35rem 0;width:100%;box-sizing:border-box;}
.bn-list-thumb-aif .b-box02 .b-title-box{display:flex;flex-direction:row-reverse;justify-content:flex-end;gap:1.2rem;padding:0 0 1.2rem 0;width:100%;}
.bn-list-thumb-aif .b-box02 .b-title-box .b-title{display:-webkit-box;font-weight:var(--font-weight-bold);font-size:2.2rem;line-height:3.3rem;color:var(--black100);-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;overflow:hidden;word-wrap:break-word;}
.bn-list-thumb-aif .b-box02 .b-title-box .b-new{display:inline-flex;align-items:center;justify-content:center;flex-shrink:0;margin:7px 0 0;border-radius:4px;border:0;padding:0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-new01@2x.png) no-repeat center center/100%;font-size:0;}
.bn-list-thumb-aif .b-box02 .b-text-box p{display:-webkit-box;font-size:1.5rem;line-height:2.3rem;color:var(--color09);-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;overflow:hidden;word-wrap:break-word;word-break:break-all;}
.bn-list-thumb-aif .b-info-box{display:flex;flex-wrap:wrap;align-items:center;padding:3.2rem 0 0;}
.bn-list-thumb-aif .b-info-box li{display:flex;align-items:center;font-size:1.2rem;line-height:1.7rem;color:var(--color04);}
.bn-list-thumb-aif .b-info-box li:after{content:'';display:inline-flex;margin:0 1.2rem;width:1px;height:1.3rem;background:var(--color09);}
.bn-list-thumb-aif .b-info-box li:last-of-type:after{display:none;}
.bn-list-thumb-aif .b-info-box .b-num{display:none;}

.bn-list-thumb-aif > ul > li.b-no-post{padding:5rem 1.6rem;text-align:center;}
.bn-list-thumb-aif > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}

/* thumb 한줄 리스트형 type02(산학연 성과안내) */
.bn-list-thumb-aif.type02 > ul > li > a{flex-direction:row;align-items:center;gap:4rem;}
.bn-list-thumb-aif.type02 .b-box01{flex-shrink:0;width:32.8rem;}
.bn-list-thumb-aif.type02 .b-box02 .b-title-box{display:flex;flex-direction:row-reverse;justify-content:flex-end;gap:1.2rem;}
.bn-list-thumb-aif.type02 .b-box02 .b-title-box .b-new{display:inline-flex;align-items:center;justify-content:center;flex-shrink:0;margin:7px 0 0;border-radius:4px;border:0;padding:0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-new01@2x.png) no-repeat center center/100%;font-size:0;}
.bn-list-thumb-aif.type02 .b-box02 .b-text-box p{font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.bn-list-thumb-aif.type02 .b-info-box{padding:2rem 0 0;}
.bn-list-thumb-aif.type02 .b-info-box li{font-size:1.4rem;line-height:2.1rem;}
.bn-list-thumb-aif.type02 .b-info-box li:after{content:'|';width:auto;height:auto;background:unset;}
.bn-list-thumb-aif.type02 .b-info-box li.b-hit{display:flex;align-items:center;gap:2px;}
.bn-list-thumb-aif.type02 .b-info-box li.b-hit:before{content:'';width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-view01@2x.png) no-repeat center center/100%;;}
.bn-list-thumb-aif.type02 > ul > li.b-no-post{padding:5rem 1.6rem;text-align:center;}
.bn-list-thumb-aif.type02 > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}

/* FAQ(리스트) bn-list-faq */
.bn-list-faq-aif .b-faq-list{border-top:3px solid var(--color22);}
.bn-list-faq-aif .b-faq-list li{position:relative;border-bottom:1px solid var(--black20);}
.bn-list-faq-aif .b-faq-list li.no-data{display:flex;justify-content:center;align-items:center;padding:1.8rem 1rem;}
.bn-list-faq-aif .b-faq-list li.no-data p{font-size:1.5rem;color:var(--color09);line-height:2.3rem;}
.bn-list-faq-aif .b-faq-list .b-question-box{position:relative;}
.bn-list-faq-aif .b-faq-list .b-question-box::after{content:'';position:absolute;top:50%;right:4rem;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-faq-plus.png) no-repeat center/100%;transform:translateY(-50%);}
.bn-list-faq-aif .b-faq-list .b-question-box.faq-open::after{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-faq-minus.png);}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title{display:flex;gap:2.2rem;padding:1.8rem 7rem 1.9rem 1.6rem;}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-box{width:6.6rem;text-align:center;}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-box .b-q-txt{font-size:1.6rem;font-weight:var(--font-weight-bold);color:var(--color09);line-height:2.2rem;}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-cate-box{width:16rem;text-align:center;}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-cate-box .b-q-cate{font-size:1.5rem;font-weight:var(--font-weight-semibold);color:var(--color09);line-height:2.3rem;}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-detail-box{flex:1;}
.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-detail-box .b-q-detail{font-size:1.5rem;color:var(--color09);line-height:2.3rem;}
.bn-list-faq-aif .b-faq-list .b-answer-box{display:none;gap:20rem;padding:1.6rem 7.8rem 1.6rem 1.6rem;border-top:1px solid var(--black20);background-color:var(--color33);}
.bn-list-faq-aif .b-faq-list .b-answer-box.faq-open{display:flex !important;}
.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-box{align-self:center;width:6.6rem;text-align:center;}
.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-box .b-a-txt{font-size:1.6rem;font-weight:var(--font-weight-bold);color:var(--color09);line-height:2.2rem;}
.bn-list-faq-aif .b-faq-list .b-answer-box.faq-open .b-a-box .b-a-txt{color:var(--color02);}
.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-detail-box{flex:1;}
.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-detail-box .b-a-detail{font-size:1.5rem;color:var(--color09);line-height:2.3rem;}
.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-detail-box .b-edit-box{display:flex;justify-content:flex-end;padding:2rem 0 0;}

/* 연구지원 - 매뉴얼 가이드 목록 */
.bn-list-manual-guide-aif > ul{display:flex;flex-wrap:wrap;gap:2rem;}
.bn-list-manual-guide-aif > ul > li{width:calc(100% / 3 - 1.334rem);border:1px solid var(--color24);border-radius:1.6rem;overflow:hidden;}
.bn-list-manual-guide-aif > ul > li.b-no-post{padding:5rem 1.6rem;width:100%;text-align:center;}
.bn-list-manual-guide-aif > ul > li.b-no-post span{font-size:1.6rem;line-height:1.9rem;color:var(--color01);}
.bn-list-manual-guide-aif .b-box01 .b-img-box{height:20rem;}
.bn-list-manual-guide-aif .b-box02{padding:1.6rem 1.6rem 2rem;}
.bn-list-manual-guide-aif .b-box02 .b-cate-box{padding:0 0 8px;}
.bn-list-manual-guide-aif .b-box02 .b-cate-box ul{display:flex;}
.bn-list-manual-guide-aif .b-box02 .b-cate-box ul li{padding:1px 0.9rem;border:1px solid var(--black20);border-radius:100rem;font-size:1.2rem;line-height:1.7rem;box-sizing:border-box;}
.bn-list-manual-guide-aif .b-box02 .b-title-box{padding:0 0 3.2rem;}
.bn-list-manual-guide-aif .b-box02 .b-title-box .b-title{display:-webkit-box;font-size:1.8rem;font-weight:var(--font-weight-semibold);height:5.4rem;line-height:2.7rem;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;white-space:normal;overflow:hidden;word-wrap:break-word;}
.bn-list-manual-guide-aif .b-box02 .b-title-box .b-title:hover{text-decoration:underline;}
.bn-list-manual-guide-aif .b-box02 .b-etc-box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.bn-list-manual-guide-aif .b-box02 .b-etc-box span{font-size:1.2rem;color:var(--color04);line-height:1.7rem;}
.bn-list-manual-guide-aif .b-box02 .b-etc-box a{display:flex;align-items:center;gap:1rem;padding:6px 1.4rem;border-radius:1rem;background-color:var(--color24);font-size:1.3rem;font-weight:var(--font-weight-medium);line-height:1.8rem;}
.bn-list-manual-guide-aif .b-box02 .b-etc-box a::after{content:'';margin:-2px 0 0;width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-manual-guide-down@2x.png) no-repeat 0 0/100%;}

/* 기술내비게이션 카테고리 */
.b-search-bg-box.tech-navi{margin:0 0 8rem;}
.b-search-bg-box .b-tech-clean-box{display:flex;justify-content:flex-end;padding:0 0 1.2rem;}
.b-search-bg-box .b-tech-clean-box .b-tech-clean{display:inline-flex;align-items:center;gap:6px;padding:6px 1.3rem;border:1px solid var(--color07);border-radius:1rem;background-color:var(--white100);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color09);line-height:1.8rem;box-sizing:border-box;}
.b-search-bg-box .b-tech-clean-box .b-tech-clean:hover{border-color:var(--color04);}
.b-search-bg-box .b-tech-clean-box .b-tech-clean:disabled{background-color:var(--color27);color:var(--color11);}
.b-search-bg-box .b-tech-clean-box .b-tech-clean::after{content:'';width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-clean@2x.png) no-repeat center/100%;}
.b-tech-navi-cate{margin:0 0 2.8rem;padding:0 0 2.8rem;border-bottom:1px solid var(--color30);}
.b-tech-navi-cate ul{display:flex;gap:0.9rem;}
.b-tech-navi-cate ul li{width:calc(100% / 7 - 7.71px);}
.b-tech-navi-cate ul li a{display:flex;flex-direction:column;align-items:center;position:relative;padding:1.6rem 5px 1.2rem;height:100%;border-radius:1.2rem;border:1px solid var(--color30);background-color:var(--white100);text-align:center;box-sizing:border-box;}
.b-tech-navi-cate ul li.active a{padding:1.5rem 4px 1.1rem;border:2px solid var(--color02);}
.b-tech-navi-cate ul li a::before{content:'';margin:0 0 8px;width:3.2rem;height:3.2rem;background-size:100%;background-repeat:no-repeat;background-position:center;}
.b-tech-navi-cate ul li a.nt::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-nt@2x.png);}
.b-tech-navi-cate ul li a.it::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-it@2x.png);}
.b-tech-navi-cate ul li a.et::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-et@2x.png);}
.b-tech-navi-cate ul li a.ct::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-ct@2x.png);}
.b-tech-navi-cate ul li a.bt::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-bt@2x.png);}
.b-tech-navi-cate ul li a.st::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-st@2x.png);}
.b-tech-navi-cate ul li a.ma::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-cate-ma@2x.png);}
.b-tech-navi-cate ul li a span{font-size:1.3rem;font-weight:var(--font-weight-bold);color:var(--color01);line-height:2rem;letter-spacing:-0.03em;}
.b-tech-navi-cate ul li a p{font-size:1.4rem;font-weight:var(--font-weight-bold);color:var(--color01);line-height:2.1rem;letter-spacing:-0.03em;}
.b-tech-navi-cate ul li a .posi-num{position:absolute;top:6px;right:6px;padding:2px 1rem;border-radius:100rem;background-color:var(--color02);font-size:1.2rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:1.7rem;}
.b-category-box-aif.tech-navi ul li a{padding:7px 2rem;}

/* 기술내비게이션 목록 */
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li a{padding:2rem 1.6rem 3rem;}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box{}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-title-kr{width:100%;font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.7rem;color:var(--color01);}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-title-en{margin:2px 0 4px;width:100%;font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.7rem;color:var(--color01);}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-info{display:flex;flex-wrap:wrap;gap:2rem;padding:0 0 2.4rem;}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-info li{display:flex;}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-info li p{display:flex;align-items:center;font-size:1.3rem;font-weight:var(--font-weight-semibold);color:var(--color09);line-height:1.8rem;}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-info li p::after{content:'';display:block;margin:1px 9px 0;width:1px;height:1.2rem;background-color:var(--color09);}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-info li span{font-size:1.3rem;color:var(--color09);line-height:1.8rem;}
.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-desc{padding:0;-webkit-line-clamp:3;}

/* 자체사업공고 목록 */
.bn-list-common-aif.self-business .b-writer-box .b-writer{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}	
.bn-list-common-aif.self-business .b-d-day{display:inline-block;padding:1px 5px;min-width:4.8rem;border-radius:4px;border:1px solid var(--black20);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color09);line-height:1.8rem;box-sizing:border-box;}
.bn-list-common-aif.self-business .b-d-day.active{color:var(--color02);}
.bn-list-common-aif.self-business .b-status{display:inline-block;padding:2px 5px;min-width:4.8rem;border-radius:4px;background-color:var(--color07);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--white100);line-height:1.8rem;box-sizing:border-box;}
.bn-list-common-aif.self-business .b-status.active{background-color:var(--color09);}

@media screen and (max-width:1024.98px){
	/* thumb 카드형 */
	.bn-list-thumb-card-aif > ul{gap:2rem 1.5rem;}
	.bn-list-thumb-card-aif > ul > li {width:calc(33.3333% - 1rem);}

	/* thumb 카드 다운로드 버튼형 */
	.bn-list-thumb-card-down-aif > ul{gap:4rem 1.5rem;}
	.bn-list-thumb-card-down-aif > ul > li {width:calc(33.3333% - 1rem);}

	/* thumb event 카드형 */
	.bn-list-thumb-event-aif > ul{gap:2rem 1.5rem;}
	.bn-list-thumb-event-aif > ul > li {width:calc(33.3333% - 1rem);}

	/* 인물 */
	.bn-list-person-aif > ul{gap:2rem 1.5rem;}
	.bn-list-person-aif > ul > li {width:calc(33.3333% - 1rem);}


	/* 자체사업공고 목록 */
	.bn-list-common-aif.self-business .b-d-day{min-width:auto;}
	.bn-list-common-aif.self-business .b-status{min-width:auto;}


}

@media screen and (max-width:768px){
	/* 일반 리스트 게시판 - bn-list-common */
	.bn-list-common-aif table thead tr{display:none;}
	.bn-list-common-aif table tbody td{padding:2rem 1rem;}
	/*
	.bn-list-common-aif .b-top-box .b-title-box{padding:0 0 0 23px;background-size:18px;background-position:0 1px;}
	*/
	.bn-list-common-aif .b-title-box{flex-direction:column;align-items:start;width:100%;}
	.bn-list-common-aif .b-reply-box .b-title-box{background-position:0 6px;}
	.bn-list-common-aif .b-title-box a{font-size:1.8rem;line-height:2.7rem;font-weight:var(--font-weight-semibold);color:var(--color01)}
	/*.bn-list-common-aif .b-title-box a p{position:relative;top:-3px;}*/
	.bn-list-common-aif .b-title-box a span + p{margin:0 0 0 5px;}
	.bn-list-common-aif .b-title-box .b-cate{padding:0 8px 0 0;font-weight:var(--font-weight-semibold);}
	.bn-list-common-aif .b-title-box .b-etc-box{display:none;}
	.bn-list-common-aif .b-title-box .b-lock{display:inline-block;width:1.8rem;height:1.8rem;vertical-align:middle;}
	.bn-list-common-aif .b-title-box .b-label,
	.bn-list-common-aif .b-title-box .b-label.attach{display:inline-block;vertical-align:middle;}
	.bn-list-common-aif .b-title-box .b-new{vertical-align:middle;}

	.bn-list-common-aif .b-title-box .b-m-con{display:flex;align-items:center;flex-wrap:wrap;gap:1rem;padding:2rem 0 0;width:100%;}
	.bn-list-common-aif .b-title-box .b-m-con .right-box{display:inline-flex;align-items:center;gap:6px 1.3rem;flex-wrap:wrap;margin-left:auto;}
	.bn-list-common-aif .b-title-box .b-m-con span{display:inline-flex;align-items:center;gap:6px 1.2rem;flex-wrap:wrap;position:relative;font-size:1.4rem;line-height:2.1rem;color:var(--color04);word-break:break-all;}
	.bn-list-common-aif .b-title-box .b-m-con span:after{content:'|';display:block;font-size:1.3rem;line-height:1.8rem;color:var(--color07);}
	.bn-list-common-aif .b-title-box .b-m-con span:last-of-type:after{display:none;}
	.bn-list-common-aif .b-title-box .b-m-con .b-file{display:inline-block;width:2.2rem;height:1.5rem;background:url(../img/board/ico-file02.gif) no-repeat 0 0;vertical-align:middle;text-indent:-9999px;overflow:hidden;}
	.bn-list-common-aif .b-title-box .b-m-con .b-num {display:flex;align-items:center;gap:6px;}
	.bn-list-common-aif .b-title-box .b-m-con .b-num:before {content:'';margin:-2px 0 0;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-view01@2x.png) no-repeat center center/100%;;}
	.bn-list-common-aif .b-status{display:inline-block;padding:5px;border-width:1px;border:none;}
	.bn-list-common-aif .b-title-box .b-my-cate{display:inline-block;margin:0 0 8px;}
	.bn-list-common-aif .b-title-box .b-m-con .left-box{text-align:center;}
	.bn-list-common-aif .b-title-box .b-m-con .left-box .b-status{display:inline-block;padding:2px 6px;min-width:7rem;border-radius:4px;background-color:var(--color02);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--white100);line-height:1.8rem;box-sizing:borer-box;}
	.bn-list-common-aif .b-title-box .b-m-con .left-box .b-status.completed{background-color:var(--color02);}
	.bn-list-common-aif .b-title-box .b-m-con .left-box .b-status.waiting{background-color:var(--color07);}

	/* 일반 리스트 게시판(div) - bn-list-common-lab-aif */
	.bn-list-common-lab-aif .bn-list-common-box > ul > li a{padding:2rem 1rem 3rem;}
	.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-cate-box ul{padding:0 0 1rem;}
	.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-title-box .b-title {font-size:1.8rem;line-height:2.7rem;}
	.bn-list-common-lab-aif .bn-list-common-box > ul > li .b-title-box .b-desc {padding:4px 0 0;font-size:1.5rem;line-height:2.3rem;-webkit-line-clamp:3;}

	/* thumb 카드형 */
	.bn-list-thumb-card-aif > ul{gap:1.6rem 2rem;padding:1.6rem 0 0;border-top:3px solid var(--color22);}
	.bn-list-thumb-card-aif > ul > li {width:calc(50% - 1rem);}

	/* thumb 카드 다운로드 버튼형 */
	.bn-list-thumb-card-down-aif > ul{gap:4rem 1.2rem;padding:1.6rem 0 0;}
	.bn-list-thumb-card-down-aif > ul > li {width:calc(50% - 6px);}
	.bn-list-thumb-card-down-aif .b-box01 .b-img-box{border-radius:8px;}
	.bn-list-thumb-card-down-aif .b-title{height:4.4rem;font-size:1.8rem;line-height:2.2rem;}
	.bn-list-thumb-card-down-aif .b-box03 > ul li a{justify-content:center;min-width:12.3rem;box-sizing:border-box;}

	/* thumb event 카드형 */
	.bn-list-thumb-event-aif > ul{gap:1.6rem 2rem;padding:2rem 1.1rem 0;}
	.bn-list-thumb-event-aif > ul > li {width:calc(50% - 1rem);}
	.bn-list-thumb-event-aif .b-box02{padding:2rem 1.6rem;}

	/* thumb 한줄 리스트형 */
	.bn-list-thumb-aif > ul > li > a{flex-direction:column;gap:1.2rem;}
	.bn-list-thumb-aif .b-box01{width:100%;}
	.bn-list-thumb-aif .b-box01 .b-img-box{max-height:unset;aspect-ratio:328/200;}
	.bn-list-thumb-aif .b-box02{padding:0 8px;}
	.bn-list-thumb-aif .b-box02 .b-title-box .b-title{-webkit-line-clamp:3;}
	.bn-list-thumb-aif .b-info-box{padding:2rem 0 0;}

	/* thumb 한줄 리스트형 type02(산학연 성과안내) */
	.bn-list-thumb-aif.type02 > ul > li > a{flex-direction:column;gap:1.2rem;}
	.bn-list-thumb-aif.type02 .b-box01{width:100%;}
	.bn-list-thumb-aif.type02 .b-info-box{padding:2rem 0 0;}

	/* FAQ 리스트 */
	.bn-list-faq-aif .b-faq-list .b-question-box::after{top:1.6rem;right:1.6rem;transform:none;}
	.bn-list-faq-aif .b-faq-list .b-question-box .b-title{flex-wrap:wrap;gap:1.2rem 8px;padding:1.6rem 8px;}
	.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-box{width:2rem;}
	.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-cate-box{padding:0 3rem 0 0;width:calc(100% - 2.8rem);text-align:left;box-sizing:border-box;}
	.bn-list-faq-aif .b-faq-list .b-question-box .b-title .b-q-detail-box{flex:none;padding:0 3rem 0 2.8rem;width:100%;}
	.bn-list-faq-aif .b-faq-list .b-answer-box{gap:8px;padding:1.6rem 4.2rem 1.6rem 8px;}
	.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-box{align-self:flex-start;width:2rem;}
	.bn-list-faq-aif .b-faq-list .b-answer-box .b-a-detail-box .b-edit-box{padding:1rem 0 0;}

	/* 인물 */
	.bn-list-person-aif > ul{gap:2rem;padding:1.6rem 0 0;border-top:3px solid var(--color22);}
	.bn-list-person-aif > ul > li {width:calc(50% - 1rem);}
	.bn-list-person-aif .b-box01 .b-img-box{aspect-ratio:328/344;}
	.bn-list-person-aif .b-etc-box ul li{font-size:1.6rem;line-height:2.4rem;}
	.bn-list-person-aif .b-etc-box ul li.b-major{font-size:2rem;line-height:2.4rem;}
	.bn-list-person-aif .b-etc-box ul li:before{width:2.4rem;height:2.4rem;}

	/* 연구지원 - 매뉴얼 가이드 목록 */
	.bn-list-manual-guide-aif > ul{gap:1.6rem;}
	.bn-list-manual-guide-aif > ul > li{width:calc(50% - 8px);}
	.bn-list-manual-guide-aif .b-box02 .b-title-box{padding:0 0 2.4rem;}
	.bn-list-manual-guide-aif .b-box02 .b-title-box .b-title{height:auto;-webkit-line-clamp:1;}

	/* 기술내비게이션 카테고리 */
	.b-tech-navi-outer .b-tech-open-btn{display:flex;justify-content:center;align-items:center;gap:8px;position:fixed;bottom:2.4rem;right:1.6rem;z-index:20;padding:8px 1.9rem;width:11.2rem;;border:1px solid var(--color01);border-radius:100rem;background-color:var(--white100);font-size:1.4rem;font-weight:var(--font-weight-medium);color:var(--color01);line-height:2.1rem;transition:0.3s ease;}
	.b-tech-navi-outer .b-tech-open-btn::after{content:'';width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-search@2x.png)no-repeat 0 0/100%;}
	.b-tech-navi-outer.active .b-tech-open-btn{width:calc(100% - 13.2rem);}
	.b-tech-navi-outer .b-search-bg-box.tech-navi{display:none;position:fixed;bottom:-100%;left:0;z-index:10;margin:0;padding:4.6rem 0 2.4rem;width:100%;border-radius:2rem 2rem 0 0;background-color:var(--color33);box-shadow: 0px -8px 4rem 0px var(--black20);box-sizing:border-box;transform:none;opacity:0;}
	.b-search-bg-box .b-tech-clean-box{justify-content:flex-start;padding:2.9rem 1.6rem 4px;border-top:1px solid var(--color30);}
	.b-tech-navi-cate{margin:0 0 2rem;padding:0 0 2rem;}
	.b-tech-navi-cate ul{display:flex;gap:6px;padding:0 1.6rem;}
	.b-tech-navi-cate ul li{flex-shrink:0;width:12.4rem;}
	.b-tech-navi-cate ul li a{padding:0.9rem 7px;border-radius:6px;}
	.b-tech-navi-cate ul li.active a{padding:8px 6px;}
	.b-tech-navi-cate ul li a::before{display:none;}
	.b-tech-navi-cate ul li a .posi-num{display:flex;align-items:center;justify-content:center;padding:0;width:2rem;height:2rem;border-radius:50%;font-size:1.3rem;line-height:1.6rem;}
	.b-category-box-aif.tech-navi{padding:0 0 2rem;}
	.b-category-box-aif.tech-navi .b-chk-box{flex-direction:column;flex-wrap:nowrap;align-items:flex-start;gap:8px;padding:0 1.6rem;max-height:13.4rem;}
	.b-category-box-aif.tech-navi .b-chk-box .b-s-chk .b-chk{border:1px solid var(--color23);border-radius:2px;overflow:hidden;}
	.b-category-box-aif.tech-navi .b-chk-box .b-s-chk .b-chk:checked{border-color:transparent;}
	.b-category-box-aif.tech-navi .b-chk-box .b-s-chk .b-chk:checked:after{width:1.6rem;height:1.6rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-chk@2x.png) no-repeat center/100%;}
	.b-category-box-aif.tech-navi .b-chk-box .b-s-chk label{font-size:1.3rem;font-weight:var(--font-weight-semibold);color:var(--black100);line-height:1.7rem;}
	.b-search-bg-box .b-tech-close{display:block;position:absolute;top:1.6rem;left:1.6rem;width:1.8rem;height:1.8rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-tech-navi-close@2x.png) no-repeat 0 0/100%;}

	/* 기술내비게이션 목록 */
	.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li a{padding:2rem 1rem 3rem;}
	.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-title-en{margin:2px 0 1rem;}
	.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-info{flex-direction:column;gap:0;}
	.bn-list-common-lab-aif.tech-navi .bn-list-common-box > ul > li .b-title-box .b-desc{padding:0;-webkit-line-clamp:2;}

	/* 자체사업공고 목록 */
	.bn-list-common-aif.self-business .b-title-box .b-m-con{flex-direction:column;align-items:flex-start;gap:2rem;padding:8px 0 0;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-date{width:100%;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-date ul li{font-size:1.4rem;color:var(--color09);line-height:2rem;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between{display:flex;flex-wrap:wrap;justify-content:space-between;gap:1rem;width:100%;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .left-box .b-writer{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .right-box span{text-align:center;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .right-box span::after{display:none;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .right-box .b-d-day{display:inline-block;padding:1px 5px;min-width:4.8rem;border-radius:4px;border:1px solid var(--black20);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color09);line-height:1.8rem;box-sizing:border-box;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .right-box .b-d-day.active{color:var(--color02);}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .right-box .b-status{display:inline-block;padding:2px 5px;min-width:4.8rem;border-radius:4px;background-color:var(--color07);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--white100);line-height:1.8rem;box-sizing:border-box;}
	.bn-list-common-aif.self-business .b-title-box .b-m-con .b-m-between .right-box .b-status.active{background-color:var(--color09);}




}
@media screen and (max-width:580px){
	/* thumb event 카드형 */
	.bn-list-thumb-event-aif > ul{gap:2rem;}
	.bn-list-thumb-event-aif > ul > li {width:100%;}
	
@media screen and (max-width:480px){
	/* thumb 카드형 */
	.bn-list-thumb-card-aif > ul{gap:1.6rem;}
	.bn-list-thumb-card-aif > ul > li {width:100%;}

	/* 인물 */
	.bn-list-person-aif > ul > li {width:100%;}

	/* 연구지원 - 매뉴얼 가이드 목록 */
	.bn-list-manual-guide-aif > ul > li{width:100%;}
}